<Properties>
	<String id="ReferId"></String>
	<Integer id="MaxExecutions">5</Integer>
	<Boolean id="NoReg">False</Boolean>
	<Boolean id="DontUpdate">False</Boolean>
	<Boolean id="DefaultWindowed">True</Boolean>
</Properties>
